<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container">
        <%- include layout %>
            <h1 align="center">
                Create Member
            </h1>
            <% if(locals.errors){ %>
                <ul class="alert alert-danger">
                    <% Object.values(errors).forEach(function(error){ %>
                        <li>
                            <%= error.msg %>
                        </li>
                        <% }) %>
                </ul>
                <% } %>
                    <form class="form-group" action="/users/register" method="post">
                        <div class="form-group">
                            <label for="">Username:</label>
                            <input type="text" class="form-control" name="name" value="">
                        </div>
                        <div class="form-group">
                            <label for="">Email:</label>
                            <input type="email" class="form-control" name="email" value="">
                        </div>
                        <div class="form-group">
                            <label for="">Password:</label>
                            <input type="password" class="form-control" name="password" value="">
                        </div>
                        <div class="form-group">
                            <label for="">Phone:</label>
                            <input type="text" name="phone_number" class="form-control" value="">
                        </div>
                        <input type="submit" class="btn btn-primary" value="Register">
                    </form>
    </div>
</body>

</html>